Loading...
Searching...
No Matches
Filter.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/LoggingEvent.hh>`
Include dependency graph for Filter.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4shib::Filter
| Users should extend this class to implement customized logging event filtering. More...

## Namespaces

namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.